<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Step project HAM</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
    <link rel="stylesheet" href="./css/main-style.css">
    <link rel="stylesheet" href="./css/header.css">
    <link rel="stylesheet" href="./css/banners.css">
    <link rel="stylesheet" href="./css/our-services.css">
    <link rel="stylesheet" href="./css/everything-is-ready.css">
    <link rel="stylesheet" href="./css/our-amazing-work.css">
    <link rel="stylesheet" href="./css/news.css">
    <link rel="stylesheet" href="./css/people-say.css">
</head>
<body>

<div class="container">

<!--    HEADER-->
    <header class="header">
        <nav class="navbar">

            <div class="centered-navbar">
                <a class="logo" href="#">the<span class="theme-color">Ham</span></a>

                <menu class="top-menu">
                    <li class="top-menu-links"><a href="#">home</a></li>
                    <li class="top-menu-links"><a href="#">about</a></li>
                    <li class="top-menu-links"><a href="#">blog</a></li>
                    <li class="top-menu-links"><a href="#">skills</a></li>
                    <li class="top-menu-links"><a href="#">service</a></li>
                    <li class="top-menu-links"><a href="#">work</a></li>
                    <li class="top-menu-links"><a href="#">testimonial</a></li>
                    <li class="top-menu-links w3-xlarge"><a><i class="material-icons">search</i></a></li>
                </menu>

            </div>
        </nav>

        <div class="header-info">

            <h1 class="page-name">The Ham is <span class="theme-color">Wordpress theme</span></h1>
            <h2 class="page-slogan">we are creative</h2>
            <span class="page-description">Just Buy And Enjoy These Awesome Features</span>

            <div class="header-buttons-wrapper">
                <button class="header-button">Explore Now</button>
                <button class="header-button blue-button">Purchase Now</button>
            </div>

        </div>
    </header>
<!--END HEADER-->

<!--    BANNERS-->
    <section class="banners">

        <a href="#" class="banner-content">
                    <img src="./img/banners/different-theme-options.svg" alt="Different Theme Option">
                <h4>Different Theme Option</h4>
        </a>

        <a href="#" class="banner-content">
                <img src="./img/banners/fully-cutomizable.svg" alt="Fully Customizable">
                <h4>Fully Customizable</h4>
        </a>

        <a href="#" class="banner-content">
                <img src="./img/banners/unlimited-support.svg" alt="Unlimited Support">
                <h4>Unlimited Support</h4>
        </a>

        <a href="#" class="banner-content">
                <img src="./img/banners/responsive-all-devices.svg" alt="Responsive All Device">
                <h4>Responsive All Device</h4>
        </a>

    </section>
    <!--END BANNERS-->

<!--    OUR SERVICES-->
    <section class="our-services">
        <h3 class="h3-header">
            Our Services
        </h3>
        <div class="services-block">
            <ul id="servicesList" class="services-list">
                <li class="service active-service">Web Design</li>
                <li class="service">Graphic Design</li>
                <li class="service">Online Support</li>
                <li class="service">App Design</li>
                <li class="service">Online Marketing</li>
                <li class="service">Seo Service</li>
            </ul>
            <div id="servicesText" class="services-text">
                <img class="service-image" src="" alt="">
                <p class="service-paragraph"></p>
            </div>
        </div>
    </section>
<!--    END OUR SERVICES-->

<!--    EVERYTHING IS READY-->
    <section class="everything-is-ready">
        <h4 class="everything-is-ready-header">
            Everything is ready. just buy and install now
        </h4>
        <span class="everything-is-ready-span">
            Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you
        </span>
        <button class="header-button">Purchase now</button>
    </section>
<!--    END EVERYTHING IS READY-->

<!--    OUR AMAZING WORK-->
    <section class="our-amazing-work">

        <h3 class="h3-header">Our Amazing Work</h3>

        <ul id="worksCategories" class="works-categories">
            <li class="works-category active-category">All</li>
        </ul>

        <button id="loadMore" class="load-more">Load More</button>
    </section>
<!--    END OUR AMAZING WORK-->

<!--    BREAKING NEWS-->
    <section class="news">
        <h3 class="h3-header">Breaking News</h3>

        <div class="news-wrapper">

            <a href="#" class="news-post">
                <img src="./img/news/news1.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin
                    </span>
                    <span class="news-comment">2 comment
                    </span>
                </div>

            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news2.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin
                    </span>
                    <span class="news-comment">2 comment
                    </span>
                </div>
            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news3.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin</span>
                    <span class="news-comment">2 comment</span>
                </div>
            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news4.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin</span>
                    <span class="news-comment">2 comment</span>
                </div>
            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news5.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin</span>
                    <span class="news-comment">2 comment</span>
                </div>
            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news6.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin</span>
                    <span class="news-comment">2 comment</span>
                </div>
            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news7.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin</span>
                    <span class="news-comment">2 comment</span>
                </div>
            </a>

            <a href="#" class="news-post">
                <img src="./img/news/news8.jpg" alt="Amaizing blog post" class="news-post-image">
                <div class="news-date">
                    <span class="news-date-content">12<br>Feb</span>
                </div>
                <span class="news-post-name">Amazing Blog Post</span>
                <div class="news-comments-wrapper">
                    <span class="news-comment comment-left">By admin</span>
                    <span class="news-comment">2 comment</span>
                </div>
            </a>

        </div>
    </section>
<!--    END BREAKING NEWS-->


<!--    WHAT PEOPLE SAY-->
    <section class="people-say">

        <h3 class="h3-header white">What People Say About theHam</h3>

        <div class="feedbacks-wrapper">
            <div id="feedbacksContainer" class="feedbacks-container"></div>
        </div>

            <div class="feedback-icons">
                <div id="feedbackArrowLeft" class="feedback-arrow-left"></div>
                <div class="feedback-icons-wrapper">
                    <div id="feedbackIconsContainer" class="feedback-icons-container"></div>
                </div>
                <div id="feedbackArrowRight" class="feedback-arrow-right"></div>
            </div>

    </section>
<!--    END WHAT PEOPLE SAY-->

<!--    GALLERY-->
    <section class="gallery">
        <h3 class="h3-header">Gallery of best images</h3>

    </section>
<!--    END GALLERY-->


    <footer class="footer">
        <span class="footer-text">© Copyright 2015 <a href="#" class="footer-link">theHam</a> | All Rights
            Reserved</span>
    </footer>

</div>
<script src="js/our-services.js"></script>
<script src="js/our-amazing-work.js"></script>
<script src="js/people-say.js"></script>
</body>
</html>